<!DOCTYPE html>
<html lang="en">
  <!-- WARNING: DO NOT CHANGE ID NAMES FOR ANY ELEMENTS. SURVEY.JS AND CUSTOM JS LOOK FOR THESE SPECIFIC ID's TO RUN PROPERLY. CHANGING THESE NAMES WILL BREAK FUNCTIONALITY. HOWEVER, YOU ARE FREE TO ADD AS MANY CLASSES AS YOU WOULD LIKE.  -->
  <head>
      <meta charset="utf-8"/>
      <title>Housing Authority Survey Outcomes</title>

      <meta name="viewport" content="width=device-width"/>
      <script src="https://unpkg.com/jquery"></script>
      <script src="https://surveyjs.azureedge.net/1.7.25/survey.jquery.js"></script>
      <link href="https://surveyjs.azureedge.net/1.7.25/modern.css" type="text/css" rel="stylesheet"/>
      <link href="./widget.css" type="text/css" rel="stylesheet"/>
  </head>
  <body>
    <br>
    <!-- <div id="watermark"><h5>HomeFront Affordable Housing Calculator</h5></div> -->
    <br>
    <main>
      <div id="landingPage">
      <div class="content-container">
      <div class="green-container landing-content">
        <h1 class="title">Start Your Housing Journey Here</h1>
        <h3>Answers are only a few clicks away</h3>
        <p>Our Affordable Housing Calculator is a useful tool to help you identify the different types of housing and assistance that may be available to you. We’ll be asking a few questions that will provide eligibility information for our wide range of housing options.</p><p>Please keep in mind that this tool is not an official application for housing assistance, but will help inform whether you are eligible based on a few important factors. You must complete and submit an application to have your housing eligibility confirmed. The HomeFront Affordable Housing Calculator:</p>
        <ul>
          <li>
            Is not an offer for housing.
          </li>
          <li>
            Is not an application for housing. You need to apply to be considered for housing.
          </li>
          <li>Provides estimates only and is not a final determination of your eligibility for housing. When you apply, a different outcome may be calculated.</li>
          <li>Considers some of your personal circumstances and calculates potential eligibility based on available housing. The personal information you provide using this tool is not a complete list of the information required when completing an application.</li>
          <li>Does not store the information you provide. You will not provide any identifying details during this survey.</li>
        </ul>
        <p>HomeFront is here to help you find a place to call home. Let’s get started.</p>
        <button type="button" id="introBtn" class="sv-btn sv-footer__next-btn">Continue</button>
      </div>
    </div>
  </div>


  <div id="widget">
    <div id="surveyNavigationTop"></div>
      <div id="surveyElement"></div>

      <div id="surveyResult"></div>
  </div>
  </main>
  <script type="text/javascript" src="./widget.js"></script>
  </body>
</html>
